create table sj_distributed_lock
(
    name       varchar(64)                               not null comment '锁名称'
        primary key,
    lock_until timestamp(3) default CURRENT_TIMESTAMP(3) not null on update CURRENT_TIMESTAMP(3) comment '锁定时长',
    locked_at  timestamp(3) default CURRENT_TIMESTAMP(3) not null comment '锁定时间',
    locked_by  varchar(255)                              not null comment '锁定者',
    create_dt  datetime     default CURRENT_TIMESTAMP    not null comment '创建时间',
    update_dt  datetime     default CURRENT_TIMESTAMP    not null comment '修改时间'
)
    comment '锁定表';

